
   
.bg {
    /* The image used */
    background-image: url("https://images.unsplash.com/photo-1591984718924-afeddfeecc7e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=564&q=80");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#banner {
    width: 300px;
    height: 180px;
}
label {font-size: 14px;
}

#navbarNavAltMarkup {
    overflow-y: scroll !important;
    max-height: 100px !important;
}


.custom-toggler.navbar-toggler {
    border-color: rgb(255,140,0);
} 

.font {
    font-family: 'Nunito Sans', sans-serif;
    text-align: center;
}

u {font-size: 2em;}

.gay {
    font-size: 2em;
}
.resumen{
    text-align:left;
    background-color:darkorange;

}

.card-body {margin :50px 10px 10px 40px;

}

#name {
    width: 300px;
    height: 50px;
}
ul {

    text-align:left;
}

#email {
    width: 300px;
    height: 50px;
}
.container {
    display: flex;
    column-gap: 20px;
    justify-content: space-around;
}

#zip {
    width: 280px;
    height: 50px;
}
#zip2 {
    width: 300px;
    height: 50px;
}
#phone {
    width: 220px;
    height: 50px;
}

.tab {
    text-indent: 40px
}
#phone2 {
    width: 220px;
    height: 50px;
}

.headOfCard {
    text-align: center;
    font-size: 3em ;
}


#infos {
    background-color: #140014
}

#or {
    font-size: 2em;
    color:black;
}

#learn {
    font-size: 2em;
    color: black;
}

i {
    font-size: 1em;
    text-align: center;
}

div {
    text-align: center;
}

#beats {
    font-size: 3em;
    text-align: center;
}

#main {
    margin-top: 100px;
}

#cent {
    text-align: center;
}

.blue-square {
    margin: 2em auto 2em;
}

.red-square {
    margin: 70px auto 2em;
}

body {
    background-color: #140014;
    color: #140014;
}

#sil {
    background-image: url("https://images.unsplash.com/photo-1593124390029-86d7b1897ff9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1507&q=80");
    background-size: cover;
    height: 515px;
}

#silu {
    background-image: url("https://images.unsplash.com/photo-1594747073627-953822544ce6?ixlib=rb-1.2.1&auto=format&fit=crop&w=1542&q=80");
    background-size: cover;
    height: 500px;
    align-items:center;
}
#siluh {
    background-color: ghostwhite;
}
#siluhu {
    background-color: #140014;
}
.card{margin: auto;}

.mag {
    color: #140014;
}


.bg-company {
    background-color: #140014;
}

.col-md-12 {
    text-align: center;
}

.blak {color:black;}

#big {
    text-align: center;
    font-size: 2em;
}

.showme {
  display: none;
}

.showhim:hover .showme {
  display: block;
}

#huge {
    font-size:72px;
}

#hugee {
    font-size: 30px;
}

#VS {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}


@media handheld, screen and (min-width: 20px) {
    #banner {
        width: 0px;
        height: 0px;
    }

    .headOfCard {
        text-align: center;
        font-size: .5em;
        align-content: center;
    }

    .card-body {
        margin: 0px;
        align-content: center;
    }
    .card {
        width: 250px;
        align-content: center;
    }

    .card-header {
        width: 250px;
        align-content: center;
    }

    #map {
        background-image: url("https://images.unsplash.com/photo-1594938261518-89c5866ac4e8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60");
        background-size: cover;
        width: 215px;
        height: 300px;
    }
    .accordion {
        margin: 0px;
    }

    #silu {
        margin: 0px 0px 0px 20px; 
    }
    #demo {
        text-indent: 120px;
    }



}

@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    #banner {
        width: 0px;
        height: 0px;
    }
    .headOfCard {
        text-align: center;
        font-size: 1em;
        width: 400px;
        
    }
    .card {
        width: 100%;
     
    }

    .card-header {
        width: 100%;
    }
    .card-body {
        margin: 50px 10px 10px 40px;
    
    }
    #map {
        background-image: url("https://images.unsplash.com/photo-1594938261518-89c5866ac4e8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60");
        background-size: cover;
        width: 415px;
        height: 600px;
    }
    #demo {
        text-indent: 120px;
    }
   
}

@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    #banner {
        width: 0px;
        height: 0px;
        
    }
    .headOfCard {
        text-align: center;
        font-size: 1em;
        width: 500px;
    }
    .card {
        width: 500px;
    }

    .card-header {
        width: 500px;
    }
    .card-body {
        margin: 50px 10px 10px 40px;
    }
    #map {
        background-image: url("https://images.unsplash.com/photo-1594938261518-89c5866ac4e8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60");
        background-size: cover;
        width: 800px;
        height: 1000px;
    }
    #demo {
        text-indent: 0px;
    }
 

}

@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */
    #banner {
        width: 300px;
        height: 180px;
    }
    #sil {
        background-image: url("https://images.unsplash.com/photo-1593124390029-86d7b1897ff9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1507&q=80");
        background-size: cover;
        height: 532px;
    }
    .headOfCard {
        text-align: center;
        font-size: 2em;
        width: 500px;
    }
    .card {
        width: 500px;
    }

    .card-header {
        width: 500px;
    }
    .card-body {
        margin: 50px 10px 10px 40px;
    }
    #map {
        background-image: url("https://images.unsplash.com/photo-1594938261518-89c5866ac4e8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60");
        background-size: cover;
        width: 900px;
        height: 1200px;
    }
 
    #demo {
        text-indent: 0px;
    }
  

}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
    #banner {
        width: 300px;
        height: 180px;
    }

    #sil {
        background-image: url("https://images.unsplash.com/photo-1593124390029-86d7b1897ff9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1507&q=80");
        background-size: cover;
        height: 555px;
    }
    .headOfCard {
        text-align: center;
        font-size: 3em;
        width: 800px;
    }
    .card {
        width: 800px;
    }

    .card-header {
        width: 800px;
    }
    .card-body {
        margin: 50px 10px 10px 40px;
    }
    #map {
        background-image: url("https://images.unsplash.com/photo-1594938261518-89c5866ac4e8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60");
        background-size: cover;
        width: 1250px;
        height: 1600px;
    }
  

}

@media (min-width:1281px) { /* hi-res laptops and desktops */
    #banner {
        width: 300px;
        height: 180px;
    }
    .headOfCard {
        text-align: center;
        font-size: 3em;
        width: 800px;
    }
    .card {
        width: 800px;
    }

    .card-header {
        width: 800px;
    }
    .card-body {
        margin: 50px 10px 10px 40px;
    }
    #map {
        background-image: url("https://images.unsplash.com/photo-1594938261518-89c5866ac4e8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60");
        background-size: cover;
        width: 1250px;
        height: 1600px;
    }
  
}